Subject: ^c on bash hangs shell
From: [email-masked] (Peter Craft)

28 Mar 1997 19:39:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 3.01 (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

I'm having a problem with bash.  When I enter <ctrl-C> when
something is scrolling down my screen (for example a long
"cat") my shell hangs.  At that point my only recourse is
to close my bash window and restart it.

Has anyone else seen this?  Any suggestions?

Thanks
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".